Posted on

CVE-2011-2335 (blink)

A double-free vulnerability exists in WebKit in Google Chrome before Blink M12 in the WebCore::CSSSelector function.